<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="549300SPXLHF15W2CU25-2025-12-31.xsd#crad_BalanseradeUtgifterFoerUtvecklingsarbeten" xlink:label="crad_BalanseradeUtgifterFoerUtvecklingsarbeten" />
    <loc xlink:type="locator" xlink:href="549300SPXLHF15W2CU25-2025-12-31.xsd#crad_Distributionsraettigheter" xlink:label="crad_Distributionsraettigheter" />
    <loc xlink:type="locator" xlink:href="549300SPXLHF15W2CU25-2025-12-31.xsd#crad_Patent" xlink:label="crad_Patent" />
    <labelArc xlink:type="arc" xlink:from="crad_BalanseradeUtgifterFoerUtvecklingsarbeten" xlink:to="label_crad_cradBalanseradeUtgifterFoerUtvecklingsarbeten_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="crad_Distributionsraettigheter" xlink:to="label_crad_cradDistributionsraettigheter_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="crad_Patent" xlink:to="label_crad_cradPatent_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_crad_cradBalanseradeUtgifterFoerUtvecklingsarbeten_Standard" id="crad_cradBalanseradeUtgifterFoerUtvecklingsarbeten_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Capitalized development expenses</label>
    <label xlink:label="label_crad_cradDistributionsraettigheter_Standard" id="crad_cradDistributionsraettigheter_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Distribution rights</label>
    <label xlink:label="label_crad_cradPatent_Standard" id="crad_cradPatent_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Patent</label>
  </labelLink>
</linkbase>